#include ONCE "window9.bi"

sub ReplaceSysTrayIcon(iNumberSysTray as integer, hIcon as HBITMAP , sTooltip as string) export
	
	dim as any ptr sysTray = Gadgetid(iNumberSysTray)
	
	gtk_status_icon_set_from_pixbuf(sysTray , hIcon)
	
	gtk_status_icon_set_tooltip_text(sysTray , strptr(sTooltip) )

End Sub